### Signal

# GVnc Connection::vnc-auth-choose-subtype

#### Declaration

    void
    vnc_auth_choose_subtype (
      VncConnection* self,
      guint object,
      GValueArray* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `guint`

  No description available.

`p0`

  Type: `GValueArray`

  No description available.

  The data is owned by the caller of the function.